@charset "utf-8";
/* CSS Document */

#academy{ width:100%; overflow:hidden; min-width:960px; padding-bottom:30px; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif }
#academy.home a{ font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; }

#academy h1{ height:120px; border-bottom:3px solid #b7b7b7; }
#academy.educators h1{ background:#d60e70 url(/layout/img/academy/testate/educators.jpg) no-repeat center;}
#academy.beamodel h1{ margin-bottom:30px; border-bottom:3px solid #ee2c7b; background:#494949 url(/layout/img/academy/testate/be_a_model.jpg) no-repeat center;}
#academy.location h1{ margin-bottom:30px; border-bottom:3px solid #ee2c7b; background:#262425 url(/layout/img/academy/testate/location.jpg) no-repeat center;}
#academy.theacademy h1{ margin-bottom:30px; border-bottom:3px solid #ee2c7b; background:#262425 url(/layout/img/academy/testate/the_academy.jpg) no-repeat center;}

#crumb .submenu a:hover { color:#ee2c7b}
#crumb .submenu a.notactive,
#crumb .submenu a:hover.notactive { color:#c2c2c2;}


/**********************************************
		HOME PAGE
***********************************************/
#academy.home { padding:0;font-family:"Roboto", Arial, sans-serif;  }
#academy.home .wrapper { position:relative; width:100%; overflow:hidden; min-width:960px; }
#academy.home .wrapper-top { height:60%; }
#academy.home .wrapper-bottom { height:40%; }

#academy.home .wrapper .box { position:relative; display:inline-block; float:left; height:100%; overflow:hidden; cursor:pointer; }
#academy.home .wrapper-top .box { width:50%; }
#academy.home .wrapper-bottom .box { width:35%; }

#academy.home .wrapper .box a { 
	display:block; position:absolute; left:0; top:0; z-index:10; width:100%; height:100%;  
	-webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#academy.home .wrapper .box:hover a{ width:106%; height:106%; left:-3%; top:-3%; }

/*#academy.home .wrapper .box .descr { position:absolute; left:0; top:35%; z-index:20; width:100%; margin-top:0; font-size:16px; font-weight:300; color:#ffffff; text-align:center; }
#academy.home .wrapper-top .box .descr { top:38%; }*/
#academy.home .wrapper .box .table { display:table; width:100%; height:100%; }
#academy.home .wrapper .box .descr { position:relative; z-index:20; display:table-cell; vertical-align:middle; width:100%; margin-top:0; font-size:16px; font-weight:300; color:#ffffff; text-align:center; }

#academy.home .wrapper .box h3 { 
	padding-top:15px; min-height:30px; font-size:38px; color:#ffffff; text-align:center; letter-spacing:0em; font-weight:300; font-family:"Roboto", Arial, sans-serif; 
}
#academy.home .wrapper .box p {
	display:inline-block; max-width:80%; min-width:190px; margin-top:5px; padding:5px 2px; height:48px; border-top:1px solid #ffffff; text-align:center; opacity:0;
	-webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#academy.home .wrapper .box:hover p{ opacity:1; }

#academy.home .wrapper .box .layer {
	display:block; position:absolute; left:0; top:0; z-index:15; width:100%; height:100%; background-color:#ee2c7b; opacity:0; cursor:pointer;
	-webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#academy.home .wrapper .box:hover .layer{ opacity:0.6; }


#academy.home .wrapper-top img{ position:absolute; left:0; top:0; z-index:10; width:100%; height:auto; }
#academy.home .wrapper-bottom img{ position:absolute; left:0; bottom:0; z-index:10; width:100%; height:auto; }

#academy.home .wrapper-top .corsi img{ left:auto; right:0; }
#academy.home .wrapper-bottom .location{ background-color:#5b5758; }
#academy.home .wrapper-bottom .location img{ width:auto; max-height:100%; }
#academy.home .wrapper-bottom .beamodel{ width:30%; }
#academy.home .wrapper-bottom .beamodel img{ top:0; bottom:auto; }
#academy.home .wrapper-bottom .theacademy{ background-color:#b2b2b2; }
#academy.home .wrapper-bottom .theacademy img{ left:auto; right:0; width:auto; max-height:100%; }


@media only screen and (min-width: 1200px) {

#academy.home .wrapper .box .descr { font-size:16px; font-weight:lighter; }
#academy.home .wrapper .box h3 { font-size:52px; }
#academy.home .wrapper .box p { min-width:250px; font-size:20px; }
	
}

/**********************************************
		EDUCATORS
***********************************************/
#academy.educators { background-color:#000000; }
#academy.educators .wrapper { float:left; width:705px; margin:60px 0; overflow:hidden; }
#academy.educators .box { position:relative; display:inline-block; float:left; width:235px; height:235px; overflow:hidden; cursor:pointer; }
#academy.educators .lavora_con_noi { float:right; margin-top:180px; }

#academy.educators .box img { 
	display:block; position:absolute; left:0; top:0; z-index:10; width:100%; height:100%; 
	-webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#academy.educators .box:hover img{ width:106%; height:106%; left:-3%; top:-3%; }

#academy.educators .box .descr { 
	position:absolute; left:0; bottom:-100px; z-index:20; width:100%; padding:10px; font-size:13px; font-weight:300; color:#ffffff; opacity:0; 

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	-webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  -ms-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
}
#academy.educators .box:hover .descr{ bottom:0px; opacity:1; }
#academy.educators .box h3 { position:relative; z-index:15; min-height:30px; font-size:20px; font-weight:300; color:#ffffff; text-transform:uppercase; }
#academy.educators .box p { position:relative; z-index:15; display:inline-block; max-width:80%; min-width:190px; margin-top:5px; padding:5px 2px; }
#academy.educators .box .layer { display:block; position:absolute; left:0; top:0; z-index:5; width:100%; height:100%; background-color:#ee2c7b; opacity:0.6; }

/*#academy.educators .lavora_con_noi .descr{ bottom:0px; opacity:1; }*/

/************************************************
		LIGHTBOX EDUCATORS
*************************************************/
#lb_edu{ width:730px; overflow:hidden; padding:35px; background-color:#ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#lb_edu .header { float:left; width:300px; overflow:hidden; margin-right:20px; padding-right:20px; border-right:1px solid #666666;}
#lb_edu .photo{ width:296px; height:296px; }
#lb_edu .photo img{ width:296px; height:296px; }
#lb_edu h1{ margin:10px 0 0px; line-height:26px; font-size:22px; color:#e00e6e; }
#lb_edu .role{ line-height:18px; font-size:14px; }
#lb_edu .coldescr{ float:left; width:370px; }
#lb_edu .abstract{ padding:0px 0 10px; font-size:17px; color:#e00e6e; }
#lb_edu .descr{ padding:0px 0 20px; line-height:18px; font-size:13px; }
.fancybox-close {
    background: transparent url("/layout/img/fb_close.gif") no-repeat scroll 0 0;
		background-size:100%;
    cursor: pointer;
    width: 24px;
    height: 22px;
    position: absolute;
    right: 8px;
    top: 8px;
    z-index: 1103;
}

/************************************************
		LIGHTBOX EDUCATORS FOR JOB
*************************************************/
#lb_job { position:absolute; left:0; top:0; z-index:9999999; width:100%; height:100%; }
#lb_job.wblack { 
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 0, 0);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.8);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6000000, endColorstr=#e6000000)";	
}
#lb_job.wwhite { 
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(255, 255, 255);
	/* RGBa with 0.6 opacity */
	background: rgba(255, 255, 255, 0.8);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6ffffff, endColorstr=#e6ffffff)";	
}
#lb_job .wrapper { 
	position:absolute; left:50%; top:50%; 
	width:100%; max-width:720px; margin-left:-385px; margin-top:-225px; padding:15px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#ffffff;
}
#lb_job .wrapper .ics { display:block; position:absolute; right:10px; top:10px; width:42px; height:40px; background:#ffffff url(/layout/img/fb_close.gif) no-repeat center; }
#lb_job .wrapper .img { position:absolute; top: 0; left: 0; width: 33%; height: 100%; overflow: hidden;}
#lb_job .wrapper .img-table { box-sizing: border-box; display: table; height: 100%; text-align: center; padding: 15px 0 15px 15px;}
#lb_job .wrapper .img-table-cell { display: table-cell; background: #000; text-align: center; vertical-align: middle;}
#lb_job .wrapper .img img{ width:80%; height: auto; }
#lb_job .wrapper .descr { width:67%;  margin: 15px 0 0 32%; font-family: 'Roboto', Arial, sans-serif; font-weight:400; }
#lb_job .wrapper .descr h2{ padding-left: 15px; font-size:40px; font-family: 'Roboto', Arial, sans-serif; font-weight:600;}
#lb_job .wrapper .descr .txt { margin: 10px 0 15px; padding: 10px 0 0 15px; border-top: 1px solid #000000; font-size:12px; line-height: 16px; font-weight:400;}
#lb_job .wrapper .descr .txt h5 { margin-bottom: 6px; font-size:12px; line-height: 16px; }
#lb_job .wrapper .descr .btn{ display:block; float:right; }
#lb_job .wrapper .descr .btn a{ 
	display:inline-block; position:relative; padding:8px 35px 8px 15px; 
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	font-size:14px; line-height: 22px; color:#ffffff; font-family: 'Roboto', Arial, sans-serif; 
	background:#333333; }
#lb_job .wrapper .descr .btn em{ display:block; position:absolute; top:10px; right:10px; width:10px; height:19px; background:url(/layout/img/lb_hp/fr.png) no-repeat 0 0; }



/**********************************************
		LOCATION
***********************************************/
#academy.location{ overflow:hidden;}

#academy.location .col{ float:left; width:280px; padding-right:20px;}
#academy.location .col p{ margin-bottom:15px; }
#academy.location .col .address{ width:80%; margin-bottom:15px; padding-bottom:15px; border-bottom:1px solid #dddddd; font-size:22px; line-height:26px; }
#academy.location .cnt { float:left; width:639px; margin-bottom:20px; padding-left:20px; border-left:1px solid #dfe3e4;}
#academy.location .cnt .map { padding:15px; background-color:#f5f6f6;}
#map-canvas{    
	height: 410px;
	position: relative;
	background-color: #111 !important;
	z-index: 1;
}
#academy.location .cnt a { display:inline-block; margin:5px; font-size:11px; color:#a2a2a2;}
#academy.location .cnt a:hover { color:#ee2c7b}

/**********************************************
		THE ACADEMY
***********************************************/
#academy.theacademy{ overflow:hidden;}
#academy.theacademy .intro { margin-bottom:15px; padding-bottom:15px; border-bottom:1px solid #dddddd; }
#academy.theacademy .intro p{ margin-bottom:15px; }
#academy.theacademy .intro .tit{ font-size:22px; line-height:26px; }
#academy.theacademy .photos { width:100%; overflow:hidden; }
#academy.theacademy .photos .col{ float:left; }
#academy.theacademy .photos .mrl10{ margin-left:10px; }
#academy.theacademy .photos .mrb10{ margin-bottom:10px; }


#academy.theacademy .box { position:relative; overflow:hidden; }
#academy.theacademy .box .descr { 
	position:absolute; left:0; bottom:-100px; z-index:20; width:100%; padding:10px; font-size:13px; font-weight:300; color:#ffffff; opacity:0; 

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	-webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  -ms-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
}
#academy.theacademy .box:hover .descr{ bottom:0px; opacity:1; }
#academy.theacademy .box p { position:relative; z-index:15; display:inline-block; max-width:80%; min-width:190px; margin-top:5px; padding:5px 2px; }
#academy.theacademy .box .layer { display:block; position:absolute; left:0; top:0; z-index:5; width:100%; height:100%; background-color:#333333; opacity:0.8; }


/**********************************************
		BE A MODEL
***********************************************/
#response { background-color:#ffffff;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
 }

#academy.beamodel{ overflow:hidden;}

#academy.beamodel .col{ float:left; width:280px; padding-right:20px;}
#academy.beamodel .col p{ margin-bottom:15px; }
#academy.beamodel .col .bar{ margin-top:15px; padding-top:15px; border-top:5px solid #dddddd; }
#academy.beamodel .col .intro{ font-size:22px; line-height:26px; }
#academy.beamodel .col h3{ margin-bottom:15px; font-size:22px; line-height:26px; }

#academy.beamodel .cnt{ float:left; width:639px; margin-bottom:20px; padding-left:20px; border-left:1px solid #dfe3e4;}
#academy.beamodel .cnt .resp_error { margin:5px 0; padding:4px; border:1px solid #C30; background-color:#F00; color:#ffffff; font-size:11px; font-weight:bold; text-align:left; }
#academy.beamodel .cnt form,
#academy.beamodel .cnt form fieldset,
#academy.beamodel .cnt form input,
#academy.beamodel .cnt form select,
#academy.beamodel .cnt form textarea { 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#academy.beamodel .cnt form { padding:15px 15px; background-color:#f5f6f6;}
#academy.beamodel .cnt form fieldset{ width:100%; overflow:hidden; padding:7px 0;}
#academy.beamodel .cnt form input{ padding:4px 4px; border:0; font-size:15px; font-weight:bold;}
#academy.beamodel .cnt form select{ padding:4px 2px; border:0; font-size:15px; font-weight:bold;}
#academy.beamodel .cnt form select option{ margin:0; padding:0; }
#academy.beamodel .cnt form textarea{ width:100%; height:120px; padding:2px 6px; border:0; font-size:15px; font-weight:bold;}

#academy.beamodel .cnt form input.itxt{ width:49%; }
#academy.beamodel .cnt form select.isel{ width:49%; }

#academy.beamodel .cnt form .sesso{ float:right; width:48%; overflow:hidden; font-size:15px; font-weight:bold;}
#academy.beamodel .cnt form .sesso label{ float:left; display:inline-block; padding-top:3px; }
#academy.beamodel .cnt form .sesso .radios{ float:right; display:inline-block; }

#academy.beamodel .cnt form .boxcapelli { 
	position:relative; width:100%; margin:15px 0; padding:20px; border:1px solid #666666;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#academy.beamodel .cnt form .boxcapelli .tit { position:absolute; left:-2px; top:-7px; padding:0 5px 2px 0; font-size:13px; font-weight:bold; background-color:#f5f6f6; } 
#academy.beamodel .cnt form .capellibianchi label,
#academy.beamodel .cnt form .trattchimico label{ margin-right:10px; }

#academy.beamodel .cnt form fieldset.foto label { float:left; margin-right:15px; line-height:30px;}
#academy.beamodel .cnt form fieldset.foto .fileUpload { float:left; position: relative;overflow: hidden; }
#academy.beamodel .cnt form fieldset.foto .fileUpload span {
	display:inline-block; padding:6px 10px; color:#ffffff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	background-color:#403c3a;
}
#academy.beamodel .cnt form .fileUpload input.upload {
	position: absolute; top: 0; right: 0; margin: 0; padding: 0;
	font-size: 20px; cursor: pointer;
	opacity: 0; filter: alpha(opacity=0);
}
#academy.beamodel .cnt form .fileUpload input#uploadFile { display:none; background:none; }
#academy.beamodel .cnt form fieldset.foto.ins span,
#academy.beamodel .cnt form fieldset.foto.ins .upload { display:none; }
#academy.beamodel .cnt form fieldset.foto.ins input#uploadFile { display:block; }

#academy.beamodel .cnt form .privacy{ width:100%; margin-bottom:15px; overflow:hidden; font-size:11px;}
#academy.beamodel .cnt form .privacy input{ float:left; display:inline-block; }
#academy.beamodel .cnt form .privacy span{ float:left; display:inline-block; padding-top:5px;}
#academy.beamodel .cnt form .privacy a{ text-decoration:underline;}
#academy.beamodel .cnt form .newsletter{ width:100%; margin-bottom:15px; overflow:hidden; font-size:11px;}
#academy.beamodel .cnt form .newsletter p, #academy.beamodel .cnt form .newsletter span{ color:#999999;}
#academy.beamodel .cnt form .newsletter.ferror p, #academy.beamodel .cnt form .newsletter.ferror span{ color:#ff0000;}
#academy.beamodel .cnt form .captcha { font-size:12px; }
#academy.beamodel .cnt form .captcha div { width:100%; margin:5px 0; overflow:hidden; }
#academy.beamodel .cnt form .captcha div img,
#academy.beamodel .cnt form .captcha div input { float:left; margin-right:10px; }
#academy.beamodel .cnt form .bottom { margin:30px 0 0 0; }
#academy.beamodel .cnt form .bottom input{ float:right; width:176px; height:38px; margin:0; padding:0; line-height:20px; color:#ffffff; font-size:13px; cursor:pointer; background:none;}
#academy.beamodel .cnt form .ferror{ border:1px dashed #ff0000; color:#ff0000;}
#academy.beamodel .cnt form .fdis{ color:#999999;}

#response { padding:20px; font-size:18px;}
#response .sep{ margin:19px 0 20px; border-top:1px solid #333333;}
#response h3{ font-size:24px;}

